@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Mono:wght@500&display=swap');

.tablas-listado#listado-socios{
    width: 1200px;
    align-items: center;
    justify-content: center;
    margin-left: 4%;
    margin-top: 130px;
}

.tablas-listado#carga-masiva {
    width: 650px;
    align-items: center;
    justify-content: center;
    margin-left: 6%;
    margin-top: 130px;
}

.li-img{
    float: left;
    width: 25px;
    height: 22px;
    padding: 10px;
    margin-top: 0px;
}

.flecha{
    display: flex;
    width: 0;
    height: 0;
    margin-top: -100px;
    margin-left: 175px;
    border-right: 20px solid #23315c;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    cursor: pointer;
}

.tabla-alta td p{
    margin-bottom: 0px;
}

.tabla-alta#cargar-archivo td p{
    margin-bottom: 17px;
}

.tabla-alta tbody td hr{
    margin-top: 25px;
    margin-bottom: 5px;
}

div.tablas-listado form{
    box-shadow: 1px 4px 20px 0px #23315ca9;
    border-radius: 15px;
    padding: 35px;
    margin-bottom: 20px;
    margin-top: 30px;
}

div.tabla-registros{
    display: flex;
    justify-content: center;
}

.td-derecha{
    display: flex;
    justify-content: flex-end;
    height: 37px
}

.td-derecha input[type="file"]{
    width: 150px;
    padding: 5px;
    font-size: 11px;
    height: 30px;
}

.div-tabla-csv input[type="file"]{
    width: 150px;
    padding: 5px;
    font-size: 11px;
    height: 30px;
    background-color: transparent;
}

.td-derecha p{
    text-align: end;
    font-size: 12px;
    font-weight: bold;
    width: 150px;
    margin-right: 10px;
    margin-top: 5px;
}

.titulo{
    font-weight: bold;
    font-size: 18px;
    color: #2c98d6;
}

.inferior{
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    height: 35px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    background: #23315c;
}

#header {
    left: 0;
    width: 13%;
    background: white;
    position: fixed;
    z-index: 999;
    margin-left: -170px;
}

.nav {
    margin-right: -20px;
    margin-top: 100px;
    box-shadow: 1px 4px 20px 0px #23315ca9;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
}

.nav > li {
    list-style-type: none;
}

.nav li a {
    text-decoration: none;
    display: inline-block;
    padding: 10px 5px;
    width: 105px;
    margin-top: 6px;
    font-size: 14px;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
}

div.main {
    padding: 35px 0;
}

.container {
    width: 480px;
    height: 540px;
    background: #fff;
    margin: 0 auto;
    box-shadow: 7px 14px 50px 0px rgba(35, 49, 92, 0.555);
    -moz-box-shadow: 7px 14px 50px 0px rgba(35, 49, 92, 0.555);
    -webkit-box-shadow: 7px 14px 50px 0px rgba(35, 49, 92, 0.555);
    -o-box-shadow: 7px 14px 50px 0px rgba(35, 49, 92, 0.555);
    -ms-box-shadow: 7px 14px 50px 0px rgba(35, 49, 92, 0.555);
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -o-border-radius: 20px;
    -ms-border-radius: 20px;
    position: relative;
}

.signup-content {
    padding: 25px 0;
    text-align: center;
}

.signup-form,
.signup-image,
.signin-form,
.signin-image {
    width: 100%;
    overflow: hidden;
}


div.signup-form img {
    width: 280px;
}

.form-title {
    margin-bottom: 20px;
}

h2 {
    line-height: 1.66;
    margin: 0;
    margin-bottom: 0px;
    margin-bottom: 0px;
    padding: 0;
    font-weight: lighter;
    color: #222;
    font-size: 30px;
}

.form-group {
    position: relative;
    margin-bottom: 40px;
    overflow: hidden;
    margin-left: 40px;
    margin-right: 40px;
    display: grid;
    height: 40px;
    margin-top: 40px;
}

div.form-group img {
    text-align: left;
    display: flex;
    width: 25px;
    height: 25px;
    position: absolute;
    padding: 6px;
    margin-left: 10px;
}

.form-button {
    text-align: end;
}

.form-submit {
    display: inline-block;
    background: #23315c;
    color: #fff;
    border-bottom: none;
    width: auto;
    padding: 15px 39px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    margin-top: -7px;
    cursor: pointer;
    margin-right: 38px;
}

div.tablas-listado#contenido-usuarios {
    margin-top: 70px;
    display: flex;
    justify-content: center;
}

div.tablas-listado#contenido-sucursal {
    margin-top: 15%;
    display: flex;
    justify-content: center;
}

.footer {
    position: fixed;
    height: 100px;
    left: 0;
    top: 0;
    width: 100%;
    background-image: url("/views/img/TexturaHeader.jpg");
    color: white;
}

.tabla-alta input{
    width: 305px;
}

.name-empresa {
    position: absolute;
    color: white;
    margin-left: 600px;
    font-weight: lighter;
    letter-spacing: 0.5mm;
    font-size: 20px;
}

.footer .exit-user {
    width: 50px;
    height: 50px;
    position: absolute;
    margin-top: 11px;
    right: 50px;
}

.footer img {
    width: 150px;
    height: 55px;
    float: left;
    margin-left: 2%;
    margin-bottom: 10px;
    margin-top: 5px;
}

.tablas-listado#contenido {
    width: 380px;
    align-items: center;
    justify-content: center;
    margin: auto;
    margin-top: 130px;
}

h2{
    text-align: center;
    margin-bottom: 10px;
}

.btn-cotizaciones {
    border-radius: 30px;
    padding: 15px;
    background: transparent;
    color: #23315c;
    font-size: 20px;
    margin: 10px;
    cursor: pointer;
    box-shadow: 1px 4px 20px 0px #23315ca9;
    text-decoration: none;
    width: 270px;
    text-transform: uppercase;
    height: 100px;
    display: flex;
    justify-content: center;
}

.btn-cotizaciones img{
    float: left;
    height: 80px;
    width: 80px;
    margin-top: 8px;
}

.btn-cotizaciones p{
    margin-top: 30px;
}



.btn-cotizar {
    border-radius: 50%;
    padding: 40px;
    background: #20b61a;
    color: white;
    font-size: 20px;
    float: left;
    margin: 10px;
    cursor: pointer;
    box-shadow: 1px 4px 20px 0px #23315ca9;
    text-decoration: none;
    width: 180px;
    text-align: center;
}


.tabla-alta select {
    background: transparent;
    width: 100%;
    display: block;
    border: none;
    border-bottom-color: currentcolor;
    border-bottom-style: none;
    border-bottom-width: medium;
    border-bottom: 1px solid #999;
    padding: 7px 20px;
    box-sizing: border-box;
    overflow: hidden;
}

input {
    width: 100%;
    display: block;
    color: #2c98d6;
    background: #DAE6FF;
    border: 1px solid #DAE6FF;
    border-radius: 7px;
    padding: 6px 30px;
    box-sizing: border-box;
    overflow: hidden;
    text-align: end;
    font-weight: bold;
    font-size: 18px;
}

input::placeholder{
    color: #2c98d6;
}

.tabla-alta {
    margin: auto;
    width: 100%;
    border-collapse: separate;
    border-spacing: 0px 0px;
    font-size: 13px;
}

.derecha {
    text-align: right;
}

h1 {
    text-align: center;
}

.tabla-alta .btn-enviar{
    width: 108px;
    border-radius: .5em;
    color: white;
    background: #23315c;
    padding: 15px;
    font-size: 14px;
    margin-top: 15px;
    text-align: center;
    cursor: pointer;
    float: right;
}

.centrar {
    text-align: center;
}


ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: white;
}

li a {
    display: block;
    color: #23315c;
    text-align: left;
    padding: 14px 16px;
    text-decoration: none;
}

li img{
    width: 20px;
    height: 20px;
    margin-left: 10px;
    margin-top: 6px;
}

li a:hover:not(.active) {
    background-color: #111;
}

table#tabla-csv {
    border-collapse: collapse;
    border-spacing: 10px 10px;
    width: 100%;
    font-size: 11px;
}

table#tabla-csv thead tr th {
    background: #23315c;
    color: white;
    padding: 10px;
}

table#tabla-csv thead tr th:first-child{
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
}

table#tabla-csv thead tr th:last-child{
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
}

table#tabla-csv td {
    text-align: left;
    font-size: 13px;
    font-weight: bold;
    padding: 5px;
    border-bottom: 1px solid #23315c;
}

.btn-validar {   
    width: 170px;
    border-radius: .5em;
    color: white;
    background: #23315c;
    padding: 15px;
    font-size: 18px;
    margin-top: 15px;
    text-align: center;
    cursor: pointer;
    float: right;
}

.div-tabla-csv {
    text-align: center;
    padding: 10px;
    border-radius: 15px;
    box-shadow: 1px 4px 20px 0px #23315ca9;
    margin-top: 15px;
}


.img-25px {
    width: 25px;
}

.listado-socios {
    width: 95%;
    margin-top: 10%;
    margin-left: 2%;
    align-items: center;
    justify-content: center;
}

.migrar {
    border-radius: 5px;
    background: cornflowerblue;
    color: white;
    padding: 5px;
    font-size: 10px;
    cursor: pointer;
    box-shadow: 3px 2px 1px 2px grey;
    margin: 5px;
}

.completar-datos {
    border-radius: 5px;
    background: orange;
    color: white;
    padding: 5px;
    font-size: 10px;
    cursor: pointer;
    box-shadow: 3px 2px 1px 2px grey;
    margin: 10px;
}


@media(max-width: 460px) {

    .tabla-alta tbody td {
        display: block;
        font-size: 13px;
    }

    .tabla-alta tbody td:before {
        content: attr(data-th);
        display: block;
        text-align: center;
    }

    .tabla-alta {
        margin: auto;
        width: 100%;
        border-collapse: separate;
        border-spacing: 0px 10px;
    }

    .derecha {
        text-align: left;
    }

    div.tablas-listado#contenido-sucursal {
        display: grid;
        justify-content: center;
        margin-top: 85px;
    }
    
    
    div.container {
        width: 350px;
        margin-top: 50px;
        background: #fff;
        box-shadow: 0 15px 16.83px 0.17px rgb(0 0 0 / 5%);
        -moz-box-shadow: 0 15px 16.83px .17px rgba(0, 0, 0, .05);
        -webkit-box-shadow: 0 15px 16.83px 0.17px rgb(0 0 0 / 5%);
        -o-box-shadow: 0 15px 16.83px .17px rgba(0, 0, 0, .05);
        -ms-box-shadow: 0 15px 16.83px .17px rgba(0, 0, 0, .05);
        border-radius: 20px;
        -moz-border-radius: 20px;
        -webkit-border-radius: 20px;
        -o-border-radius: 20px;
        -ms-border-radius: 20px;
    }

    div.main{
        background:  #fff;
    }

    div.signup-form img {
        width: 250px;
    }
    div.container h2{
        font-size: 20px;
    }

    .name-empresa {
        position: absolute;
        color: #0c4174;
        margin-left: 150px;
        font-weight: lighter;
    }

    .footer img {
        width: 90px;
        height: 40px;
        float: left;
        margin-left: 5%;
        margin-bottom: 7px;
    }

    .footer .exit-user {
        width: 50px;
        height: 50px;
        position: absolute;
        right: 25px;
    }

    #header{
        width: 100%;
        height: 50px;
        position: inherit;
    }

    .nav {
        margin-right: 0px;
        margin-top: 60px;
    }

    .nav li a {
        text-decoration: none;
        display: inline-block;
        padding: 15px 5px;
        font-size: 12px;
        width: 102px;
    }
    
    .tablas-listado#contenido {
        width: 95%;
        margin-top: 5%;
        margin-left: 2%;
        align-items: center;
        justify-content: center;
        margin-bottom: 10px;
    }

}